dfu-util on 64-bit?

arne anka openmoko at ginguppin.de
Sat Aug 9 17:15:06 CEST 2008

> So, it seems that dfu-util does not work on 64-bit (at least not
> 64-bit Ubuntu Hardy).

debian repositories include dfu-util, even for amd64 -- it's rather  
unlikely ubuntu wont.
i was able to flash u-boot successfully with it.

More information about the support mailing list